.blockRspTxt, .blockTxt {
  border-top: 3px solid #0082c3
}

.bannerTable, .largerFix {
  height: 100%;
  position: relative
}

.clearboth {
  clear: both;
  position: relative;
  overflow: hidden
}

.bannerFull, .bannerFull *, .structureGrid, .structureGrid * {
  box-sizing: border-box;
  font-family: Roboto-Condensed
}

.structureGrid, a.bannerFull {
  padding-top: 30px
}

.structureGrid+.structureGrid, .structureGrid+a.bannerFull, a.bannerFull+.structureGrid, a.bannerFull+a.bannerFull {
  padding-top: 0
}

a.bannerCentered, a.bannerFull {
  text-decoration: none;
  position: relative;
  display: block;
  margin: 0 0 30px;
  box-sizing: border-box
}

a.TypoBlanche, a.TypoBlanche h2, a.TypoBlanche p {
  color: #000
}

a.TypoNoire, a.TypoNoire h2, a.TypoNoire p {
  color: #2a2a2a
}

a.TypoWhyte, a.TypoWhyte h2, a.TypoWhyte p {
  color: #FFF
}

.largerFix {
  max-width: 1180px;
  display: block;
  margin: 0 auto
}

.ContentZone .largerFix {
  padding: 0 30px
}

.largerFix.fix15 {
  max-width: 1210px
}

.bannerTable {
  width: 40%;
  display: table;
  vertical-align: middle;
  box-sizing: border-box;
  z-index: 2
}

.bannerTableCell {
  width: 100%;
  display: table-cell;
  vertical-align: middle
}

.blockRspTxt {
  background: #fff;
  display: block;
  width: 90%;
  padding: 20px;
  position: relative;
  z-index: 2;
  text-align: center
}

.blockRspTxt h2, .blockRspTxt p {
  color: #000
}

.bannerFull h2, .bannerFull p {
  margin: 0;
  padding: 0 0 15px;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px
}

.bannerFull h2 {
  font-size: 30px;
  line-height: 36px;
  font-weight: 700
}

.gridSport {
  float: left;
  display: inline;
  padding: 0 15px
}

.gr2 {
  width: 50%
}

.gr3 {
  width: 33.333%
}

a.bannerCentered, a.bannerCentered img.bgImgBanner, a.bannerFull, a.bannerFull .gradientProduct, a.bannerFull img {
  transition: .5s ease
}

a.bannerCentered:hover img.bgImgBanner, a.bannerFull:hover .gradientProduct, a.bannerFull:hover img.bgImgBanner {
  opacity: .75
}

.imgFixer, a.bannerFull .gradientProduct {
  display: block;
  overflow: hidden;
  position: relative;
  height: 480px;
  width: 100%
}

.ContentZone, .FixProduct, .imgFixer img, .productCard {
  position: absolute;
  display: block;
  width: 100%
}

a.bannerFull .gradientProduct {
  background: #0082c3;
  background: linear-gradient(to right, #02be8a 0, #0082c3 100%)
}

.imgFixer img {
  top: 50%;
  left: 50%;
  z-index: 1;
  transform: translateX(-50%) translateY(-50%)
}

.ContentZone, .FixProduct {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 3
}

.FixProduct {
  z-index: 2
}

.brandBox {
  max-width: 200px;
  margin: 0 0 15px
}

.productCard {
  width: 60%;
  height: auto;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  z-index: 2
}

.productCard img {
  width: 60%;
  margin: 0 auto;
  display: block
}

.bannerFull .alignCenter {
  display: block;
  justify-content: flex-start
}

p.BrandLabel {
  padding: 0 0 5px;
  font-size: 22px;
  text-transform: uppercase;
  letter-spacing: 2px
}

.bannerCentered img, .brandBox img {
  display: block;
  width: 100%;
  position: relative;
  z-index: 1
}

.blockTxt {
  background: #fff;
  display: block;
  margin: -100px auto 0;
  width: 90%;
  padding: 20px 20px 0;
  position: relative;
  z-index: 2
}

.blockTxt.conseilBorder {
  border-color: #0082c3
}

.blockTxt h2 {
  align: center;
  color: #1683c0
}

.blockTxt p {
  text-align: justify
}

.alignCenter {
  display: flex;
  justify-content: center
}

.bannerCentered .price-cartridge {
  float: none
}

.bannerCentered h2, .bannerCentered p {
  color: #2a2a2a;
  text-align: center;
  font-size: 16px;
  line-height: 20px;
  margin: 0 0 10px;
  padding: 0
}

.bannerCentered h2 {
  font-size: 20px;
  font-weight: 700
}

.price-cartridge {
  display: inline-block;
  height: 50px;
  padding: 0 20px;
  text-align: center;
  float: left;
  margin: 0 10px 0 0;
  position: relative
}

.yellowstd {
  background: #ffea28;
  color: #262626
}

.redstd {
  background: #e53935;
  color: #fff;
  overflow: hidden
}

.priceLabel {
  font-size: 25px;
  font-weight: 700;
  line-height: 50px
}

.Labelprice, .OutWhite {
  font-size: 13px;
  font-weight: 400;
  line-height: 12px
}

.oldpriceLabel {
  text-decoration: line-through
}

.redstd .priceLabel {
  line-height: 25px
}

.redstd.insteadPrice .priceLabel, .redstd.lotPrice .priceLabel {
  padding-top: 6px;
  display: inline-block
}

.redstd.lotPrice, .yellowstd.sincePrice {
  overflow: visible;
  position: relative
}

.price-cartridge.priceDown .priceLabel.OutWhite, .price-cartridge.sincePrice .priceLabel.topLine {
  line-height: 21px;
  display: block;
  position: relative;
  z-index: 2;
  color: #2a2a2a
}

.price-cartridge.sincePrice .priceLabel {
  line-height: 23px
}

.price-cartridge.priceDown {
  padding: 0 12px
}

.price-cartridge.priceDown .priceLabel.OutWhite {
  line-height: 17px;
  color: #fff
}

.price-cartridge.priceDown:after {
  width: 100%;
  height: 17px;
  background: #0082c3;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  content: ''
}

.price-cartridge.priceDown .priceLabel {
  line-height: 28px
}

.opacityBlack {
  background: #000
}

.opacityWhyte {
  background: #FFF
}

.opacityBlack:before {
  background: #000;
  opacity: 0.5
}

.opacityWhyte:before {
  background: #FFF;
  opacity: 0.5
}

@media(max-width:1024px) {
  .largerFix {
    margin: 0 30px
  }

  .ContentZone .largerFix {
    padding: 0
  }

  .largerFix.fix15 {
    margin: 0 15px
  }

  .productCard img {
    width: 75%
  }
}

@media(max-width:801px) {
  .bannerFull .price-cartridge, .gr2, .gr3 {
    float: none
  }

  .gr2, .gr3 {
    display: block;
    width: 100%
  }

  .bannerFull .alignCenter {
    justify-content: center
  }

  .largerFix, .largerFix.fix15 {
    margin: 0
  }

  .gridSport {
    padding: 0
  }

  .imgFixer, a.bannerFull .gradientProduct {
    height: 420px
  }

  .imgFixer img {
    object-fit: cover;
    height: 420px;
    width: auto
  }

  .ContentZone, .productCard {
    position: inherit;
    left: inherit;
    top: inherit
  }

  .productCard {
    right: inherit;
    transform: inherit;
    width: 100%;
    margin: 0 auto;
    padding: 50px 0 0
  }

  .FixProduct .largerFix {
    margin: 0
  }

  .productCard img {
    width: 320px
  }

  .ContentZone {
    height: auto
  }

  .blockRspTxt {
    background: #fff;
    display: block;
    margin: -140px auto 0;
    width: 90%;
    padding: 20px 20px 0;
    position: relative;
    z-index: 2;
    border-top: 3px solid #0082c3;
    text-align: center
  }

  .TypoBlanche .ContentZone h2, .TypoBlanche .ContentZone p {
    color: #2a2a2a
  }

  .bannerTable {
    width: 100%
  }

  .bannerFull h2, .bannerFull p {
    text-align: center;
    font-size: 16px;
    line-height: 20px
  }

  .bannerFull h2 {
    font-size: 20px
  }
}
